FORUMS

Top Forum Discussions

ROOT P605 4.3 BMJ9 and keep Knox 0x0 using Towelroot

519 posts
Thanks Meter: 95
 
By shayind4, Senior Member on 15th June 2014, 08:40 PM
Post Reply Subscribe to Thread Email Thread
15th September 2014, 10:20 PM |#111  
Senior Member
Thanks Meter: 68
 
More
[deleted] - moved to threads regarding 4.4.2 rooting
Last edited by ikeny; 15th September 2014 at 10:56 PM. Reason: Message moved to another thread re. 4.4.2 rooting
 
 
15th September 2014, 11:23 PM |#112  
Junior Member
Thanks Meter: 0
 
More
Regarding the moved post.
Quote:
Originally Posted by ikeny

[deleted] - moved to threads regarding 4.4.2 rooting

It would have been kind to include a link to the target thread.
1st November 2014, 06:41 AM |#113  
Senior Member
Flag Melbourne
Thanks Meter: 172
 
Donate to Me
More
Quote:
Originally Posted by drExel

Towelroot just rooted my SM-P607T. Knox Warranty Void remains 0x0. Android 4.4.2.

SuperSU has issues. Won't download / install the binary. Says "Installation Failed!" even though apps are requesting and I am authorizing Root. I installed SuperUser by ChainsDD in the meatime.

I installed Wanam, enabled 4-way reboot menu. Working lovely.

Gotta hand it to GeoHot.

Completely confused by your language... The title says "4.3" and then you mention Andriod 4.4.2. Clearly its the latter...you may want to update that, as I'm still looking for either an Australian STOCK ROM of P605 on 4.4+ (which doesnt exist yet on SamMobile), or a rooting method that ACTUALLY WORKS on 4.3... Why the f**k is that not on XDA? Extremely surprising...

RoOSTA
2nd February 2015, 02:46 PM |#114  
Junior Member
Thanks Meter: 0
 
More
Note 4
Quote:
Originally Posted by shayind4

Hi all

I have just rooted P605 4.3 BMJ9 with TOWELROOT by Geohot, Note is rooted and Knox is 0x0. Root problem solved. It was released today for S5. According to Geohot, it should work for several android phones. I have not tested it on 4.4.2 but it's likely to work. I will use Mobile Odin pro to update firmware to 4.4.2 and then flash bootloader separately just in case.

PS: I was on 4.4.2 NEE but downgraded to 4.3 NEE and then back to my region BMJ9 BTU.

Here is the xda thread:

http://forum.xda-developers.com/show....php?t=2783157

The website is: Towelroot.com

Use SuperSU from:
http://download.chainfire.eu/447/Sup...SU-v1.99r4.zip

Thanks a million Geohot!!!

Edit: Towelroot works on 4.4.2 NEE. Rooted and Knox 0x0.


It works on Galaxy note 4 ?
3rd February 2015, 09:47 PM |#115  
OP Senior Member
Flag London
Thanks Meter: 95
 
More
Quote:
Originally Posted by sandalops2

It works on Galaxy note 4 ?


I dont think so. Check here:

http://forum.xda-developers.com/note...overy-t2911413
28th March 2015, 09:45 AM |#116  
Junior Member
Thanks Meter: 0
 
More
Hi!
i bought a P605 ...i didn't know the problem with extsdcard..
I tried to root with towelroot but it said me is unable to work with this tablet. I'm afraid to root it by an other way.
Why some people can root their P605 with towelroot and me no?

======================
SM-P605
Version Android
4.4.2
Version de la bande de base
P605XXUDNK3
Version Kernel
3.4.0-4104899
dpi@SWDD5823 #1
Wed Feb 4 14:20:46 KST 2015
Numéro de version
KOT49H.P605XXUDOB1
État de SE for Android
Enforcing
SEPF_SM-P605_4.4.2_0041
Wed Feb 04 14:20:29 2015
Version logiciel sécurité
MDF v1.0 Release 3
6th April 2015, 11:47 PM |#117  
OP Senior Member
Flag London
Thanks Meter: 95
 
More
Quote:
Originally Posted by martingale

Hi!
i bought a P605 ...i didn't know the problem with extsdcard..
I tried to root with towelroot but it said me is unable to work with this tablet. I'm afraid to root it by an other way.
Why some people can root their P605 with towelroot and me no?

======================
SM-P605
Version Android
4.4.2
Version de la bande de base
P605XXUDNK3
Version Kernel
3.4.0-4104899
dpi@SWDD5823 #1
Wed Feb 4 14:20:46 KST 2015
Numéro de version
KOT49H.P605XXUDOB1
État de SE for Android
Enforcing
SEPF_SM-P605_4.4.2_0041
Wed Feb 04 14:20:29 2015
Version logiciel sécurité
MDF v1.0 Release 3


Hi

Towelroot works for P605 with kernel made before june 2014. Your kernel is feb 2015 and it's been patched by Samsung.. You need to downgrade to stock rom with kernel made before june 2014 (possibly downgrade your 4.4.2 to 4.3), and then use towelroot to root the device. It's possible to upgrade back to 4.4.2.

shayind4
7th April 2015, 07:42 AM |#118  
Junior Member
Thanks Meter: 0
 
More
Thanks Shayind!! i suspected it was the problem. The precedent owner unfortunately authorised the automatic update? I will try to downgrade with the 4.4.2. Thanks again for your message
15th April 2015, 05:54 PM |#119  
Junior Member
Thanks Meter: 2
 
More
P605 4.3 Root TowelRoot
Quote:
Originally Posted by shayind4

Hi all

I have just rooted P605 4.3 BMJ9 with TOWELROOT by Geohot, Note is rooted and Knox is 0x0. Root problem solved. It was released today for S5. According to Geohot, it should work for several android phones. I have not tested it on 4.4.2 but it's likely to work. I will use Mobile Odin pro to update firmware to 4.4.2 and then flash bootloader separately just in case.

PS: I was on 4.4.2 NEE but downgraded to 4.3 NEE and then back to my region BMJ9 BTU.

Here is the xda thread:

http://forum.xda-developers.com/show....php?t=2783157

The website is: Towelroot.com

Use SuperSU from:
http://download.chainfire.eu/447/Sup...SU-v1.99r4.zip

Thanks a million Geohot!!!

Edit: Towelroot works on 4.4.2 NEE. Rooted and Knox 0x0.

I dd the same. Works perfectly! Thanks.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes